<template>
  <Page actionBarHidden="true">
    <GridLayout columns="*" rows="*" height="100%">
      <StackLayout col="0" row="0" paddingTop="100">
        <Label class="section-title" :text="msg"/>
        <Button class="btn btn-primary" text="Go to settings" 
          @tap="$router.push('/settings')"/>
      </StackLayout>
    </GridLayout>
  </Page>
</template>

<script >
  export default {
    data() {
      return {
        msg: "Hello World",
      }
    },
    mounted () {
    },
    methods: {
    }
  }
</script>

<style scoped>
  .section-title {
    text-align: center;
    font-size: 40;
    font-weight: 800;
  }
</style>
